Old version

no need update

Here you can find info for solve yur problems in Paltalk.

Moderator: amirca

Forum rules
This Forum does not support , nor Promote the use of any cracked versions of Paltalk. We support versions downloaded from http://www.paltalk.com

Old version

no need update

Postby fruityloops10 » Tue Nov 06, 2012 11:41 pm

Hi any solution usingg a old version of paltalk but if i logintro it im getting a msg waring i need a update how do u disable that if i choose no my paltalk closes plz let me know ty
User avatar
fruityloops10
Dutchplace Crown 1
Dutchplace Crown 1
 
Posts: 2
Joined: Sat Feb 18, 2012 5:16 pm

Re: Old version

no need update

Postby Pac » Wed Nov 07, 2012 7:17 pm

Just update to latest paltalk.
Image


www.dutchplace.nl
User avatar
Pac
Owner
 
Posts: 719
Joined: Sun Nov 26, 2006 5:48 pm
Location: Netherlands


Return to Paltalk Help

Who is online

Users browsing this forum: No registered users and 1 guest